Heads up:
We’re moving the GATK website, docs and forum to a new platform. Read the full story and breakdown of key changes on this blog.

Configuration Not compatible warning.

bshifawbshifaw Member, Broadie, Moderator admin

I created method configuration for snapshot 7 of a wdl. When i go to the methods repo click on my method with the latest snapshot (7) and go to the configuration tab there is an incompatibility warning next to the configuration designed for snapshot 7 of the wdl. the html code reads "title="This configuration is not fully compatible with snapshot 7"" .

The configuration works fine, I want to know what i need to correct to remove the warning.

Sign In or Register to comment.